Developer
    Verification API
    • Account
    • Verification API
    • Recharge API
    • PAYOUT API
    • Operator Lookup API
    • Mobile Tariff Plans
    • Utility Bill Pay API
    • Gift Card/ Brand Voucher API
    • webhook/callback
    • Recharge Validation API
    • Flight Booking API
    • Bus Booking API
    • Credit Card Bill API
    • CREDIT CARD TO BANK API
    • Virtual Account
    • UPI COLLECTION
    • UPI INTENT LINK
    • Traffic E-Challan
    • Digital Gold API
    • Credit Score | CIBIL Score API
    • pan
      POST
    • voter
      POST
    • aadhar-genrate-otp
      POST
    • aadhar-verify
      POST
    • upi
      POST
    • bank
      POST
    • licesnce
      POST
    • passport
      POST
    • GSTIN LookUp
      POST
    • FASTAG
      POST

      aadhar-verify

      POST
      https://api.wepego.com/verification/aadhaar_verify

      Request

      Header Params

      Body Params application/json

      Examples

      Responses

      🟢200
      application/json
      Bodyapplication/json

      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://api.wepego.com/verification/aadhaar_verify' \
      --header 'Token: ZKEY01fbb15e8098dd8970e5c66d2' \
      --header 'checkSum: af09af6eb7ae3f99f63659b2a14fba30bf743017549284e5dcb955792ed4d4b6' \
      --header 'Content-Type: application/json' \
      --data '{
        "id_number": "123412341234",
        "client_id": "aadhaar_v2_dcIySSWLROKcyTKORiEy",
        "otp": "751855"
      }'
      Response Response Example
      {
          "data": {
              "client_id": "aadhaar_v2_sUZozbshTlU",
              "full_name": "YOUR NAME",
              "aadhaar_number": "4***5***9**5",
              "dob": "1995-06-15",
              "gender": "M",
              "address": {
                  "country": "India",
                  "dist": "",
                  "state": "",
                  "po": "",
                  "loc": "",
                  "vtc": "",
                  "subdist": "",
                  "street": "",
                  "house": "",
                  "landmark": ""
              },
              "face_status": false,
              "face_score": -1,
              "zip": "",
              "profile_image": "",
              "has_image": true,
              "email_hash": "",
              "mobile_hash": "",
              "raw_xml": "",
              "zip_data": "",
              "care_of": "",
              "share_code": "1234",
              "mobile_verified": false,
              "reference_id": "",
              "aadhaar_pdf": null,
              "status": "success_aadhaar",
              "uniqueness_id": ""
          },
          "status_code": 200,
          "success": true,
          "message": null,
          "message_code": "success",
          "result": 0,
          "msg": "success"
      }
      Modified at 2026-08-29 13:16:25
      Previous
      aadhar-genrate-otp
      Next
      upi
      Built with